
@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: 100;
	src: url('fonts/woff/Ravi-thin.woff') format('woff'),   
	url('fonts/woff2/Ravi-thin.woff2') format('woff2');		
}

@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/woff/Ravi-Light.woff') format('woff'),   
	url('fonts/woff2/Ravi-Light.woff2') format('woff2');	
}

@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/woff/Ravi-Regular.woff') format('woff'),   
	url('fonts/woff2/Ravi-Regular.woff2') format('woff2');		 
}

@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/woff/Ravi-Medium.woff') format('woff'),   
	url('fonts/woff2/Ravi-Medium.woff2') format('woff2');		 
}

@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: 600;
	src: url('fonts/woff/Ravi-SemiBold.woff') format('woff'),   
	url('fonts/woff2/Ravi-SemiBold.woff2') format('woff2');		 
}

@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/woff/Ravi-Bold.woff') format('woff'),   
	url('fonts/woff2/Ravi-Bold.woff2') format('woff2'); 
}


@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: 900;
	src: url('fonts/woff/Ravi-Black.woff') format('woff'),   
	url('fonts/woff2/Ravi-Black.woff2') format('woff2');		 
}

@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: 950;
	src: url('fonts/woff/Ravi-ExtraBlack.woff') format('woff'),   
	url('fonts/woff2/Ravi-ExtraBlack.woff2') format('woff2');		 
}




@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: 100;
	src: url('fonts/woff/RaviFaNum-thin.woff') format('woff'),   
	url('fonts/woff2/RaviFaNum-thin.woff2') format('woff2');		
}

@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/woff/RaviFaNum-Light.woff') format('woff'),   
	url('fonts/woff2/RaviFaNum-Light.woff2') format('woff2');	
}

@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/woff/RaviFaNum-Regular.woff') format('woff'),   
	url('fonts/woff2/RaviFaNum-Regular.woff2') format('woff2');		 
}

@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/woff/Ravi FaNum-Medium.woff') format('woff'),   
	url('fonts/woff2/Ravi FaNum-Medium.woff2') format('woff2');		 
}

@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: 600;
	src: url('fonts/woff/RaviFaNum-SemiBold.woff') format('woff'),   
	url('fonts/woff2/RaviFaNum-SemiBold.woff2') format('woff2');		 
}

@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/woff/RaviFaNum-Bold.woff') format('woff'),   
	url('fonts/woff2/RaviFaNum-Bold.woff2') format('woff2'); 
}

@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: 900;
	src: url('fonts/woff/Ravi FaNum-Black.woff') format('woff'),   
	url('fonts/woff2/Ravi FaNum-Black.woff2') format('woff2');		 
}

@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: 950;
	src: url('fonts/woff/Ravi FaNum-ExtraBlack.woff') format('woff'),   
	url('fonts/woff2/Ravi FaNum-ExtraBlack.woff2') format('woff2');		 
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {

	font-family: Ravi;

}

body {
  color: #666;
  font-size: 16px;
  line-height: 32px;
  font-weight: 400;
}